Vulnerabilities > P5 Encode Project

DATE CVE VULNERABILITY TITLE RISK
2021-08-11 CVE-2021-36770 Untrusted Search Path vulnerability in multiple products
Encode.pm, as distributed in Perl through 5.34.0, allows local users to gain privileges via a Trojan horse Encode::ConfigLocal library (in the current working directory) that preempts dynamic module loading.
6.8